Page MenuHomePhabricator

Track Flow Beta Feature activation on users talk pages
Closed, ResolvedPublic

Description

Currently tracking manually Flow activation (T114100: Track Flow requests from Wikimania 2015 to the end of September 2015) based on https://www.mediawiki.org/w/index.php?title=Flow/Request_Flow_on_a_page

With the opt-in option (T98270), we will need to know how many users have activate flow per wikis.


See also: T63747: Flow should be able to enumerate all flow enabled pages on a wiki

Event Timeline

Trizek-WMF renamed this task from Track Flow activations to Track Flow activation on users talk pages.
Trizek-WMF raised the priority of this task from to Normal.
Trizek-WMF updated the task description. (Show Details)
Trizek-WMF updated the task description. (Show Details)
Trizek-WMF set Security to None.
Quiddity updated the task description. (Show Details)Sep 29 2015, 9:54 PM
Meirae added a subscriber: Meirae.Oct 2 2015, 2:42 AM

Change 264698 had a related patch set uploaded (by Catrope):
Add a graph tracking how many people have enabled the Flow beta feature

https://gerrit.wikimedia.org/r/264698

Change 264698 merged by Milimetric:
Add a graph tracking how many people have enabled the Flow beta feature

https://gerrit.wikimedia.org/r/264698

The graph system is now alive?
If yes, is there a public URL and is it possible to close that task? Thanks!

Change 269761 had a related patch set uploaded (by Catrope):
Follow-up 52ac1f78d1: actually add beta feature graph to dashboard

https://gerrit.wikimedia.org/r/269761

Change 269761 merged by Milimetric:
Follow-up 52ac1f78d1: actually add beta feature graph to dashboard

https://gerrit.wikimedia.org/r/269761

Catrope closed this task as Resolved.Feb 10 2016, 10:41 PM
Catrope added a subscriber: Milimetric.

Thanks to the amazing @Milimetric we now have https://flow-by-wiki.wmflabs.org

Thanks to the amazing @Milimetric we now have <s>https://flow-by-wiki.wmflabs.org</s>

Now moved to https://edit-analysis.wmflabs.org/beta-enables/

Quiddity renamed this task from Track Flow activation on users talk pages to Track Flow Beta Feature activation on users talk pages.Feb 11 2016, 1:16 AM

I've changed the title, because this new page (thanks!!) currently just tracks how many pages are enabled via the beta feature, and not pages that are manually enabled.

FYI the manual enables are easy to add, but we can't get historical data so if you want it, ask me soon or add the query yourselves.